root/lang/perl/String-IRC/trunk/t/91.pod-coverage.t @ 10701

Revision 10701, 402 bytes (checked in by hirose31, 6 years ago)

impo

Line 
1#!perl -T
2
3use Test::More;
4eval "use Test::Pod::Coverage 1.04";
5plan skip_all => "Test::Pod::Coverage 1.04 required for testing POD coverage" if $@;
6my $trustme = { trustme => [qr/^(white|black|blue|navy|green|red|brown|maroon|purple|orange|olive|yellow|lightt_green|lime|teal|light_cyan|cyan|aqua|light_blue|royal|pink|light_purple|fuchsia|grey|light_grey|silver)$/] };
7all_pod_coverage_ok($trustme);
Note: See TracBrowser for help on using the browser.